/*
Theme Name: MF Child
Theme URI: http://www.mfdsgn.com/mf/
Template: mf
Author: Mfdsgn
Author URI: http://www.mfdsgn.com/
Description: MF Theme is an Multi-Purpose WordPress Theme.
Version: 2.5.6

*/

/*Modify Page Sub Header Banner (MC) */

.page-banner.small .heading {
    color: #ffffff !important;
     font-weight: 500 !important;
     font-size: 28px !important;
     text-transform: uppercase !important;
  }

  /* Thick Blue Border border on Footer Top (MC) */
  .footer-top.bg-dark-jungle {
      border-top: 5px solid #0083c1;
  }


  .logo img {
    margin-bottom: 5px;
}


#header.style18 .logo {
    margin-bottom: 10px !important;
}


#header.style18 #nav .nav-top {
    margin: 15px 7px 0 0 !important;
}


#header .language-nav li {
    padding: 0 8px 0 8px !important;
    border: 2px solid #ffffff;
}

.page-banner.grey .breadcrumbs li:before {
    color: #FFFFFF !important;
}

.addressline{
    margin-left: 24px !important;
}

.footer-cent .address:before {
    margin-right: 17px !important;
}

.footer-cent .tel:before {
  margin-right: 17px !important;
}

.sub-menu li:hover > a {
  color: #222222 !important;
}

#header .header-top a:hover {
    color: #222222 !important;
}

ul.breadcrumbs.list-inline a:hover {
  color: #222222 !important;
}

.mf-breadcrumb.page-banner.grey.small {
    margin-bottom: -15px !important;
}

.footer-cent h5 {
    margin: 0 0 10px !important;
    padding-top: 10px !important;
}

.footer-bottom .copyright {
    max-width: 800px !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #0084c2;
    color: #ffffff;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #222222;
    color: #ffffff;
}


select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 560px;
    height: 43px;
}

.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner {
  padding-top: 25px !important;
}


.wpcf7 label {
    display: block;
}

div.wpcf7 {
	max-width: 40em;
	margin-left: auto;
	margin-right: auto;
  margin-bottom: 30px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}

.mpc-icon-column[data-id="mpc_icon_column-315ea53cdaad559"] {
    border-color: #d0084c2 !important;
}

.mpc-icon-column.mpc-parent-hover.mpc-transition.mpc-icon-column--style_2.mpc-align--center.mpc-inited {
    height: 250px;
}

div#wpcf7-f5-p31911-o1 {
    color: #ffffff !important;
}

div#wpcf7-f5-p31911-o1 input.wpcf7-form-control.wpcf7-submit {
    background-color: #ffffff !important;
    color: #0084c2 !important;
}

.vc_column-inner.vc_custom_1587896862397 {
    padding-top: 15px !important;
}

.mf-breadcrumb.page-banner.grey.small {
    display: none !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    color: #222222;
}

input.wpcf7-form-control.wpcf7-text {
    color: #222222;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    color: #222222;
}
